не могу вкурить в чём дело

  • Автор темы Elvis
  • Дата начала
Статус
Закрыто для дальнейших ответов.
E

Elvis

#1
Есть проект (На ИБ 6.0) работает идеально, но надо переделать на ИБ 5.5
При записи выскакивает ошибка:
isc_encode_sql_date is an Interbase 6.0 function. Please upgrade to Interbase 6.0 to use this functionality
Подскажите что это за функция такая зловредная и откуда эта гнида знает что она от ИБ 6.0
Заранее благодарен!
 
D
#2
Мало информации, на каком (каких) запросах выбивает. Соединяешся с сервером как ?
 
S

Sir Alex

#3
Возможно у вас gds32.dll осталась от IB6.0, а сервер стал IB5.5, соотвественно некоторые функции в более новой gds32 не будут работать со старым сервером.
Решение, попробуйте использовать gds32.dll от ib5.5
 
Статус
Закрыто для дальнейших ответов.